Bug 347061 - Port gnome-user-share to use NSS library for cryptography
Port gnome-user-share to use NSS library for cryptography
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:18 EDT by Peter Vrabec
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 06:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:18:36 EDT
gnome-user-share should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Bastien Nocera 2008-02-01 05:19:36 EST
I can't find what crypto nautilus-sendto does.
Comment 2 Bastien Nocera 2008-05-19 06:09:08 EDT
That would have been gnome-user-share, and the "crypto" would have been the
httpd password. We use glib's functionality to do that now.

Note You need to log in before you can comment on or make changes to this bug.